@charset "utf-8";

.current-point
{
	background: url('/images/index-main-point.png') 0 0/700px no-repeat;
	position: relative;
	padding: 20px;
	width: 660px;
	height: 210px;
}

.current-point .name
{
	font-size: 14px;
	font-weight: bold;
}

.current-point .point
{
	font-size: 30px;
	font-weight: bold;
	float: left;
	width: 250px;
	height: 140px;
	margin: 38px 0 0 0;
	line-height: 140px;
	text-align: right;
}

.current-point .point span
{
	font-size: 70px;
	line-height: 140px;
}

.main-content .left-content .current-point .button
{
	float: right;
	width:220px;
	margin: 80px 0 0 0;
}

.current-point .button a
{
	font-size: 18px;
	width: 220px;
}

.slides
{
	position: relative;
	width: 700px;
	height: 250px;
}

.slides h1
{
	line-height:1;
	margin:0;
}

.slides .slide
{
	bottom: 0;
	display: none;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
}

.slides .slide img
{
	display: block;
	width: 100%;
	height:auto;
}

.slides .slide-01
{
	display: block;
}

.slides .previous
{
	background-color: #411906;
	color: #ffffff;
	cursor: pointer;
	display: none;
	font-size: 18px;
	height: 30px;
	left: 0;
	line-height: 30px;
	position: absolute;
	text-align: center;
	top: 100px;
	width: 30px;
}

.slides .next
{
	background-color: #411906;
	color: #ffffff;
	cursor: pointer;
	display: none;
	font-size: 18px;
	height: 30px;
	line-height: 30px;
	position: absolute;
	right: 0;
	text-align: center;
	top: 100px;
	width: 30px;
}

.main-content .left-content .products .product
{
	border: 1px solid #cccccc;
	float: left;
	margin-bottom: 10px;
	margin-right: 10px;
	width: 224px;
}

.main-content .left-content .products .product:nth-child(3n)
{
	margin-right: 0;
}

.main-content .left-content .products a
{
	display: block;
	position: relative;
	text-decoration: none;
	padding: 5px 10px;
}

.main-content .left-content .products .overlay
{
	background-color: rgba(65,25,6,0.2);
	bottom: 0;
	display: none;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 1000;
}

.main-content .left-content .products .product .image
{
	overflow: hidden;
	text-align: center;
	height:145px;
}

.main-content .left-content .products .product .image img
{
	width: 100%;
}

.main-content .left-content .products .product .point
{
	height:48px;
}

.main-content .left-content .products .product .point .amount
{
	background: url('/images/point-bkg.png') right top/90px no-repeat;
	color: #ffffff;
	font-size: 12px;
	font-weight: bold;
	height: 26px;
	line-height: 26px;
	padding: 10px 18px 10px 0;
	text-align: right;
}

.main-content .left-content .products .product .point .amount span
{
	font-size: 16px;
}

.main-content .left-content .products .product .name
{
	font-size: 12px;
	font-weight: bold;
	height: 66px;
	line-height: 22px;
	overflow: hidden;
	padding: 10px 0 0;
	text-align: center;
}

.main-content .left-content .products .product .receipt-limit {
	height:34px;
}

.main-content .left-content .products .product .receipt-limit .receipt-limit-left,
.main-content .left-content .products .product .receipt-limit .receipt-limit-date,
.main-content .left-content .products .product .receipt-limit .receipt-limit-reached
{
	line-height:1.2;
}
.main-content .left-content .products .product .receipt-limit .receipt-limit-reached
{
	color: #ff0000;
}

.main-content .left-content .pages
{
	margin: 10px 0 0 0;
	text-align: center;
}

.main-content .left-content .pages a,
.main-content .left-content .pages span
{
	margin: 0 5px;
}
